body {
	background: #000024 url(index/backgroundnew.gif) repeat top left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #00ff00;
	margin: 0px;
	padding: 0px;
}

input, textarea {
	width: 600px;
	background: #000024 url() repeat;
	border-top: 1px solid #A3A3A3;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #D6D6D6;
	font: normal 1em/normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #ff0000;
}

h1, h2, h3 {
	color: #00ff00;
	letter-spacing: -1px;
}

h1, h1 a, h2, h2 a {
	text-decoration: none;
}

h1 a:hover, h2 a:hover {
	text-decoration: underline;
        color: #f1430d;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 22px;
	font-weight: normal;
}

h3 {
	font-size: 16px;
        font-weight: normal;
}

p, ul, ol {
	margin-top: 1em;
	line-height: 100%;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 1em;
	margin-right: 1em;
}

a {
	color: #ff0000;
}

a:hover {
	text-decoration: none;
	color: #F62D47;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin-right: 10px;
}

img.right {
	float: right;
	margin-right: 10px;
}

hr {
	display: none;
}

#header {
	width: 1000px;
	height: 260px;
	margin: 0 auto;
}

/* Logo */

#logo {
	width: 1000px;
	height: 260px;
	margin: 0 auto;
	background: url(index/2012logo.gif) no-repeat left top;
        
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
}

#logo h1 {
	padding: 50px 5px 0 260px;
	font-size: 48px;
	color: #F74B61;
}

#logo h2 {
	padding: 0px 0 0 198px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FA8899;
}

#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #ff0000;
}

#logo a {
	color: #F74B61;
}

/* Header */

#header {
	width: 850px;
	margin: 0 auto;
	background: url() repeat-x top left;
}

#menu {
	height: 50px;
	width: 850px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 16px;
	padding: 0 20px 15px 18px;
	background: url() no-repeat left 40%;
	margin-right: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #FFFFFF;
}

#menu a:hover {
	color: #00ff00;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Banner */

#banner {
	width: 1000px;
	margin: 0 auto;
	padding: 8px 0;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 20px 20px 20px;
        
}

/* Content */

#content {
	float: right;
	width: 775px;
        height: 100%;
	padding-top: 1px;
        
}

.post {
        background: url(index/backgroundnew.gif) repeat left top;
}

.post .title {
	margin: 0;
	padding: 10px 20px 10px 50px;
        background: #FFFFFF url(index/backgroundnew.gif) repeat left top;
	border-bottom: 1px dotted #FFC1CA;
}

.post h3.title {
	padding: 5px 0  0 50px;
	background: #FECBD3 url(index/backgroundnew.gif) no-repeat left top;
	height: 40px;
	font-size: 2.0em;
	text-transform: lowercase;
}

.post .title a:hover {
	text-decoration: none;
}

.post .entry {
	margin: 0px;
	padding: 10px 10px;
}

.post .meta {
	height: 35px;
	margin: 15px 0 20px 0;
	padding: 15px 0 0 20px;
	background: #F74B61 url(index/backgroundnew.gif) repeat-x;
	line-height: normal;
	border-top: 1px dotted #FFC1CA;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 200px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
}

#sidebar li ul {
	padding-left: 15px;
}

#sidebar li li {
	margin: 0;
	padding: 1px 1px;
	background: url() repeat-y left 40%;
}

#sidebar li h3 {
	margin: 0 0 1em 0;
	background: url() repeat-y left 70%;
	padding: 0px 5px  0px 0px;
        border-top: 1px dotted #FA8496;
	border-bottom: 1px dotted #FA8496;
	height: 20px;
	text-transform: lowercase;
	font-size: 16px;
	letter-spacing: -1px;
}

#sidebar li p {
	padding: 0 1px;
}

/* Calendar */

#sidebar #calendar {
	padding: 0;
}

#calendar caption {
}

#calendar table {
	width: 1000px;
	padding: 0 20px;
	text-align: center;
}

#calendar thead th {
	border-bottom: 2px solid #F2F2F2;
	border-top: 1px solid #F2F2F2;
}

#calendar tbody td {
	padding: 5px 0;
	border-bottom: 1px solid #F2F2F2;
}

#calendar tfoot td {
	border-top: 1px solid #F2F2F2;
}

#calendar #prev {
	text-align: left;
}

#calendar #next {
	text-align: right;
}

#calendar a {
	font-weight: bold;
}

/* Footer */

#footer {
	clear: both;
	width: 800px;
	height: 50px;
	margin: 0 auto;
	padding: 35px 45px;
	border-top: 5px solid #FA8597;
}

#footer p {
	margin: 0;
	line-height: normal;
	color: #FA8597;
}

#footer a {
	color: #F62D47;
}

#footer .legal {
	float: left;
}

#footer .credit {
	float: right;
}





